/* ÎÁÙÈÅ ÑÒÈËÈ */
*{margin:0px; padding:0px; font-family: Arial;}
body p td input textarea {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px}
img {border:none;}
table {border:0px;border-collapse:collapse;}
table td{padding:0px; vertical-align:top;font-size : 11px;}
body {margin:0px; padding : 0px;font-size : 11px;}
.text_center ul{list-style-position: inside; margin-left:10px}

.page {border:1px solid #C2C3C3;width:100%;}
.banner {background: url(banner/bg.gif) repeat-x top left;height:57px;vertical-align:middle;text-align:center;}
.banner img {margin-top:2px;}
a {color:#3477A5;text-decoration:underline;}

/* Logo */
.logo_right {color:#3477A5;background: url(logo/right.jpg) no-repeat top left;height:84px;width:790px;text-align:right;padding-top:10px;padding-right:15px;}
.logo_right_w {color:#3477A5;background: url(logo/right_w.jpg) no-repeat top left;height:84px;width:790px;text-align:right;padding-top:10px;padding-right:15px;}
.logo_right span {padding-left:15px;}
.logo_right A {text-decoration:none;font-weight:bold;}
.logo_rez {background: url(logo/rez.jpg) repeat-x top left;height:84px;}
.logo_rez_w {background: url(logo/rez_w.jpg) repeat-x top left;height:84px;}
.foto_logo {background: url(foto_logo/fon_1.gif) repeat-x; height:34px}
.foto_logo_right {background: url(foto_logo/fon_3.gif) repeat-x}

/* MENU */
#menu {float:left;}
.menu_top {background: url(menu/top.gif) repeat-x top left;height:8px;}
.menu_del {width:20px;}
.menu_href {vertical-align:middle;padding:0px 30px 0px 5px;background:#FFF;}
.menu_href a {color:#3B3F18;font-size:12px; font-weight:bold;text-decoration:none;}
.menu_href a.active {color:#F88C00;}
.menu_href a:hover {text-decoration:underline;}
#menu_last {width:100%;background: url(menu/last.gif) no-repeat top right #FFF;}
/* SEARCH */
.search {background: url(menu/search.gif) repeat-x top left;height:38px;vertical-align:middle;font-weight:bold;color:#3B3F18;}
.searchword {color:white;text-transform:uppercase;margin-right:20px;}
.searchword_input {border:1px solid #7B8719;font-weight:normal;padding:0px 3px;width:100%;}
.search_button {border:1px solid #7B8719;text-transform:uppercase;color:#4685C1;font-weight:bold;font-size:11px;padding:1px 3px;}
.search_in {margin-left:10px;margin-right:5px;}
/* 3 column layout */
.left_column {width:210px;border-right:3px solid #E2E3E3;}
.content {background:#ffffff;}
.right_column {width:210px;border-left:3px solid #E2E3E3;}
/* Blocks */
.full {text-align:right !important;margin:3px 0px !important;color:#A7AF4D !important;font-weight:bold !important; padding-right:15px}
.full a {font-size:11px !important;color:#A7AF4D !important;font-weight:bold !important;text-decoration:none !important;}
.delimiter {}

.left-add {background: url(blocks/left-add.gif) no-repeat top left;height:23px;vertical-align:middle;padding-left:20px;}
.left-add-content {padding:2px 5px;} .left-add h3 {color:#644200;}
.left-add-content a {background: url(blocks/left-add-a.gif) no-repeat center left;padding:5px 0px 5px 15px;text-align:left;display:block;font-size:12px;font-weight:bold;color:#2E6489;text-decoration:none;border-top:1px solid #EDEDED;}
.left-add-content a:hover {color:#63A4D0;}


.left-add-content #level-first {padding:2px 0px;}
.left-add-content #level-first a {background: url(blocks/left-add-a.gif) no-repeat center left;padding:5px 0px 5px 15px;text-align:left;display:block;font-size:12px;font-weight:bold;color:#2E6489;text-decoration:none;border-top:1px solid #EDEDED;}
.left-add-content #level-second {background:#F8F8F8 !important;padding:2px 5px 2px 17px;}
.left-add-content #level-second a {background: url(blocks/left-cat-art-a2.gif) no-repeat center left;padding:3px 0px 3px 10px;text-align:left;display:block;font-size:11px;font-weight:normal;color:#4B4B4A;text-decoration:none;border-bottom:none;}
.left-add-content #level-second a.active {background: url(blocks/left-cat-art-a2active.gif) no-repeat center left;text-decoration:underline;}


.left-cat-art #level-first {padding:2px 0px;}
.left-cat-art #level-first a {margin:0px 5px;background: url(blocks/left-cat-art-a.gif) no-repeat center left;padding:5px 0px 5px 15px;text-align:left;display:block;font-size:11px;font-weight:bold;color:#F59000;text-decoration:none;border-bottom:1px solid #EDEDED;}
.left-cat-art #level-second {background:#F8F8F8 !important;padding:2px 5px 2px 17px;}
.left-cat-art #level-second a {background: url(blocks/left-cat-art-a2.gif) no-repeat center left;padding:3px 0px 3px 10px;text-align:left;display:block;font-size:11px;font-weight:normal;color:#4B4B4A;text-decoration:none;border-bottom:none;}
.left-cat-art #level-second a.active {background: url(blocks/left-cat-art-a2active.gif) no-repeat center left;text-decoration:underline;}

.left-rate {background: url(blocks/left-rate.gif) no-repeat top left;height:23px;vertical-align:middle;padding-left:20px;}
.left-rate-content {padding:2px 5px;} .left-rate h3 {color:#3B3F18;}
.left-rate-content div {background: url(blocks/left-rate-a.gif) no-repeat top left;padding:8px 0px 8px 25px;border-bottom:1px solid #EDEDED;height:80px;font-weight:normal;font-size:11px;}
.left-rate-content div img {margin-right:10px;}
.left-rate-content div a {font-size:12px;font-weight:bold;color:#2E6489;text-decoration:none;}

.left-adv {background: url(blocks/left-adv.gif) no-repeat top left;height:23px;vertical-align:middle;padding-left:20px;} .left-adv h3 {color:#DEEFFF;}
.left-adv-content {padding:2px 5px;text-align:center;} .left-adv-content div {margin-top:10px;} .left-adv-content img {margin-bottom:5px;}
.left-adv-content a.title{font-size:12px;font-weight:bold;color:#2E6489;text-decoration:none;}
.left-adv-content a {color:#3B3F18;font-size:11px;}

.content-news {background: url(blocks/content-news.gif) repeat-x top left;height:23px;vertical-align:middle;padding-left:20px;}
.content-news-cont {padding:10px;}
.content-news h3 {color:#3B3F18;}
.content-news-cont img, .author_img img {margin-right:10px;margin-bottom:10px;border:1px solid #dddddd;}
.content-news-cont {line-height:18px;text-align:justify;color:#4B4B4A;}
.content-news-cont h4  {margin-bottom:3px;}
.content-news-cont div {margin-bottom:3px;}
.content-news-cont h4 a, .content-news-cont h4.subject,
.article-text h4.subject {text-decoration:none;font-size:12px;color:#3477A5;}
.content-news-cont h4 span {float:right;color:#4B4B4A;font-style:italic;font-size:11px;}
.content-news-cont h6 {text-transform:uppercase;margin:10px 0px 5px 0px;font-size:11px;color:#3B3F18;background:#C3CF61;padding:3px 5px;}
.content-news-cont .date {margin-right:15px;font-size:11px;color:#336699;font-weight:bold;}
.content-news-cont .othernews {margin-bottom:0px;margin-left:15px;}
.content-news-cont .othernews a {text-decoration:none;color:#4B4B4A;}

.content-news-list .date {color:#555555;}
.content-news-list .sbj {color:#336699;}

#article {background:#F1F1F1}
#article h4 {text-transform:none;}
#article .author_name {padding:6px 0px;color:#4B4B4A;font-weight:bold;font-style:italic;}
#article .date {padding:0px 0px;color:#4B4B4A;font-weight:normal;font-style:italic;}
.article-text, .authornames {color:#4B4B4A;background:#FFF;padding:15px;padding-top:0px;}
.article-text div {margin-bottom:10px;}
.article-text img {margin-left:10px;margin-right:10px;margin-bottom:5px;margin-top:5px;border:1px solid #dddddd; clear:both}
.article-text h4 {margin-top:10px;margin-bottom:4px;}
.article-text p {color:#4B4B4A;text-align:justify;margin-top:7px;margin-bottom:7px;}
.article-text ul {margin-left:40px; list-style-position:inside;}
.article-text p.discuss {margin-top:15px;}
.article-text p.discuss a {background: url(blocks/left-cat-art-a.gif) no-repeat center left;padding-left:15px;color:#3477A5;text-decoration:none;}
.article-text p.discuss span a {background:none;margin:0px;padding:0px;float:right;}

h3.comment {color:#3B3F18;text-transform:none;padding-left:20px;padding-top:5px;border-bottom:1px solid #EDEDED;margin:0px 10px;padding-bottom:3px;}
.discussform {width:300px !important;margin-left:15px;}
.discussform td {padding:2px;vertical-align:middle;}
.discussform input {border:1px solid #CFCFCF;}

.print {background:#FFF;padding:15px;padding-top:0px;color:#000000;}
.print p {color:#000000;text-align:justify;margin-top:10px;margin-bottom:10px;}
.print div {margin-bottom:10px;}
.print img {margin-left:10px;margin-bottom:5px;border:1px solid #dddddd;}
.print h4 {margin-top:10px;margin-bottom:10px;}
.print ul {margin-left:15px;}
.print img {margin-left:10px;margin-right:10px;margin-bottom:5px;margin-top:1px;border:1px solid #dddddd;}

.content-banner {background:#FFF;text-align:center;padding:0px;} /*#CCC */
.content-banner-border1 {background:#FF9900 !important;margin:0px 10px 5px 10px;}
.content-banner-border2 {background:#3399CC !important;margin:0px 10px 0px 10px;}
.content-banner-border3 {background:#C3CF61 !important;margin:0px 10px;}
.content-banner-border4 {background:#C2C3C3 !important;margin:0px 10px;}
.content-banner-border5 {background:#FF9900 !important;margin:0px; border-bottom:#FFFFFF 1px solid}
.content-banner-border6 {background:#FF9900 !important;margin:0px;}
.banner_top{background: url(fon_banner.gif) repeat-x bottom #8bc5e3; border-top:#3c9ed3 1px solid; border-bottom:#3c9ed3 1px solid }

.content-forum {background: url(blocks/content-forum.gif) #FFF;background-repeat:no-repeat;background-position:150px 3px;height:25px;vertical-align:middle;padding-left:20px;}
#discuss2 {background-position:160px 3px;}
#discuss2 h3 {text-transform:none; color: #3477A5}
.content-article {background: #FFF;height:25px;vertical-align:middle;padding-left:20px;}
.content-article h3 {font-weight:normal;text-transform:none;}
.content-article h3 a {color:#4B4B4A;background: url(blocks/content-article-a.gif) no-repeat center right;padding-right:20px;text-decoration:none;margin-right:5px;}
.content-article h3 a.active {background: none;padding-right:5px;text-decoration:underline;}
.content-forum-cont {padding:15px;}
.content-forum h3 {color:#3B3F18;}
.content-forum-cont div {background: url(blocks/right-auth-a.gif) no-repeat top left;padding:0px 0px 0px 25px;height:18px;}
.content-forum-cont div a {color:#336699;text-decoration:none;font-weight:bold;}
.content-forum-cont ul {margin-left:50px;list-style-image:url(blocks/content-forum-a2.gif);margin-top:0px;}
.content-forum-cont ul li {margin-bottom:5px;}
.content-forum-cont ul a {color:#4B4B4A;text-decoration:none;}

.comments {background:#FFF;padding:5px 10px 5px 5px;}
.comments div {margin-bottom:3px;margin-left:40px;background: url(blocks/left-cat-art-a.gif) no-repeat center left;background-position:1px 5px;padding-left:15px;color:#4B4B4A;font-style:italic;}
.comments div a {color:#3477A5;text-decoration:none;font-style:normal}
.comments div span {float:right;text-align:right;}
.comments div.title {margin-bottom:3px;margin-left:15px; background: url(blocks/right-auth-a.gif) no-repeat top left;padding:0px 0px 0px 25px;height:18px;}

.right-cat {background: url(blocks/right-cat.gif) no-repeat top right;height:23px;vertical-align:middle;padding-left:10px;}
.right-cat-content {padding:2px 5px;} .right-cat h3 {color:#644200;}
.right-cat-content div {padding:8px;border-bottom:1px solid #EDEDED;font-weight:normal;font-size:11px;}
.right-cat-content div img {margin-right:10px;}
.right-cat-content div a {font-size:12px;font-weight:bold;color:#2E6489;text-decoration:none;}

.right-art {background: url(blocks/right-art.gif) no-repeat top right;height:23px;vertical-align:middle;padding-left:20px;}
.right-art-content {padding:2px 5px;}
.right-art h3 {color:#DEEFFF;}
.right-art-content div {padding:8px 0px 8px 8px;border-bottom:1px solid #EDEDED;font-weight:normal;font-size:11px;}
.right-art-content div a {font-size:12px;font-weight:bold;text-decoration:none;color:#F59000;}
.right-art-content p.author, .right-art-content p.nick {float:right;}
.right-art-content p.author a {font-size:11px; font-style:italic;color:#4B4B4A;}
.right-art-content p.nick a {font-size:11px;font-weight:normal;color:#4B4B4A;}

.right-auth {background: url(blocks/right-auth.gif) no-repeat top right;height:23px;vertical-align:middle;padding-left:20px;}
.right-auth-content {padding:10px 5px;} .right-auth h3 {color:#3B3F18;}
.right-auth-content div {background: url(blocks/right-auth-a.gif) no-repeat top left;padding:0px 0px 0px 25px;height:20px;margin-bottom:10px;}
.right-auth-content a {font-size:11px;font-weight:bold;color:#4B4B4A;text-decoration:none;margin-right:5px;}
.right-auth-content2 {padding:10px 5px; color:#606060} .right-auth h3 {color:#3B3F18;}
.right-auth-content2 div {background: url(blocks/right-auth-a.gif) no-repeat top left;padding:0px 0px 0px 25px;}
.right-auth-content2 a, .right-auth-content2 span {font-size:11px;font-weight:bold;color:#3477A5;text-decoration:none;margin-right:5px;}
.right-auth-content2 .authornames {background:none;padding:0px 0px 0px 5px;}
.right-auth-content2 .authornames a {background: url(blocks/left-cat-art-a.gif) no-repeat center left;padding:2px 0px 2px 15px;text-align:left;display:block;font-size:11px;font-weight:normal;color:#4B4B4A;text-decoration:none;}
.right-auth-content2 div a span {float:right;font-style:italic;color:#4B4B4A;font-weight:normal;}
.right-auth-content2 .authornames a span {float:right;font-style:italic;}
.right-auth-content2 .authornames p {line-height:17px;text-align:justify;margin:3px 0px;}
.right-auth-content2 p.inner {margin:10px 0px;}
.article-catalog .right-auth-content2 .authornames a {background-position:1px 8px;}
.article-catalog .full {padding-left:12px;cursor:hand;}

.bottom_under {background: url(bottom/bottom_under.gif) repeat-x top left;}
.bottom_left {background: url(bottom/left.gif) no-repeat center right #E7F385;vertical-align:middle;text-align:center;} 
.bottom_left span {color:#336699;font-size:13px;font-weight:bold;}
.bottom_stats {background:#C3CF61;width:100%;vertical-align:middle;text-align:center;} .bottom_stats a {margin-right:20px;}
.bottom_right {background: url(bottom/right.gif) no-repeat center left #9FAB3D;vertical-align:middle;text-align:center; padding-right:0px}
.kaspdiv {padding-left:17;}
.leftpad {padding-right:15;}
.kasper {color:#E7F385}
.kasper:active {color:#E7F385}
.kasper:hover {color:#E7F385}

a:hover {text-decoration:underline !important;}
h3 {font-size:11px !important;text-transform:uppercase;}
.variant {text-align:left;padding-right:7px;vertical-align:middle;} .variant_desc {text-align:left;color:#4B4B4A;padding:2px 0px;} .vote_name {padding-bottom:15px;font-weight:bold;color:#4B4B4A;} .vote_but {padding-top:15px;}

.author_art a, .author_back a, .author_answer a, .author_question a {float:left;display:block;background: url(blocks/author_art.gif) no-repeat center left;padding-left:20px;font-weight:bold;color:#3477A5;text-decoration:underline;}
.author_back a {float:right;background: url(blocks/author_back.gif) no-repeat center left;}
.author_answer a {float:left;background: url(blocks/author_answer.gif) no-repeat center left;}
.author_question a {float:left;background: url(blocks/author_question.gif) no-repeat center left;}
.author_list {padding:10px;}
.author_img {padding-right:10px;} .author_name2 {width:100%;font-size:13px;font-weight:bold;color:#3477A5;padding-bottom:5px;} .author_name2 span {color:#4B4B4A;font-weight:normal;font-style:italic;}
.author_link {background: url(blocks/author_link.gif) no-repeat center left;padding:1px 0px 1px 15px;vertical-align:middle;font-size:11px;color:#A7AF4D;font-weight:bold;}
.author_link a {color:#4B4B4A;text-decoration:none;} .author_text {padding:5px 0px;height:100%;color:#4B4B4A;line-height:15px;}
.author_rate {vertical-align:middle;color:#A7AF4D;font-weight:bold;padding-top:10px;}
.author_rate span {float:left;margin-right:5px;}
.navigation {padding:10px;text-align:center;font-weight:bold;} .navigation a {color:#8A8A8A;font-weight:bold;text-decoration:none;} .navigation a:hover, .navigation a.active {color:#F99900;text-decoration:none;}
.navigation span{ color:#FF9900}
.navigation td{ color:#7B7B7B; font-weight:bold}

/*   arrows  */
.arrow-green-b {background:url(blocks/right-auth-a.gif) no-repeat 0px; padding-left:25px}
.arrow-green {background:url(blocks/content-forum-a2.gif) no-repeat 0px 5px; padding-left:10}

/*  links */

a {TEXT-DECORATION: none}
a:active {TEXT-DECORATION: underline}

.grey a {color:#858584; font-size:12px; text-decoration:none}
.grey2 a {color:#4B4B4A; font-size:11px; text-decoration:none}
.black a {color:#000000; font-size:12px; text-decoration:none}
.green a {color:#A7AF4D; font-size:12px; text-decoration:none}
.green2 a {color:#A7AF4D; font-size:11px; text-decoration:none}
.blue a {color:#3477A5; font-size:12px; text-decoration:none}
.blue2 a {color:#3477A5; font-size:11px; text-decoration:none}
.link1{color:#606060 !important;}
.orange a {color:#F99900; font-size:12px; text-decoration:none}
.orange2 a {color:#F99900; font-size:11px; text-decoration:none}

/* fonts */
.black {color:#000000; font-size:12px}
.grey {color:#606060; font-size:12px}
.grey2 {color:#4B4B4A; font-size:11px}
.orange {color:#F99900; font-size:12px}
.orange2 {color:#F99900; font-size:11px}
.white {color:#FFFFFF; font-size:13px}
.blue {color:#3477A5 !important; font-size:12px}
.blue2 {color:#3477A5; font-size:11px}
.red {color:#D23E3E; font-size:12px}
.error {color:#D23E3E; font-size:11px; font-weight:bold}
.green {color:#A7AF4D; font-size:12px}
.green2 {color:#A7AF4D; font-size:11px}
.b {font-weight:bold}


/* backgrounds */
.line-right-grey {background:url(line_right.gif) repeat-y 100% #F1F1F1; border-bottom:#DDDDDD solid 1px}
.line-left-grey {background:url(line_left.gif) repeat-y 0% #F1F1F1; border-bottom:#DDDDDD solid 1px}
.line-left-white {background:url(line_left.gif) repeat-y 0% #FFFFFF; border-bottom:#DDDDDD solid 1px}

/* images */
.foto a img.foto { padding:1px; border: 1px #dddddd solid}
.foto a:hover img.foto {border: 1px #FF9D00 solid}
.foto-common {height:135px; width:135px; background:#f6f6f6; border:#EEEEEE 1px solid; text-align:center; padding-top:8px}
.foto-common img {border:#EEEEEE 1px solid !important; padding-top:8px; text-align:center}

/* padding */
.pad20 {padding:20px}
.pad10 {padding:10px;}
.pad11 {padding:10px; padding-right:15px}
.pad4 {padding:8px 0px 8px 8px}
.pad4 {padding:4px 0px 4px 4px}
.pad5 {padding:5px}
.pad-2-5 {padding:2px 5px}
.pad-left20 {padding-left:20px}
.pad-left10 {padding-left:10px}
.pad-left5 {padding-left:5px}
.pad-right5 {padding-right:5px}
.pad-right {padding-right:20px}
.pad-right10 {padding-right:10px}
.pad-top5 {padding-top:5px}
.pad-bot5 {padding-bottom:5px}
.pad-top15 {padding-top:15px}
.pad-bot15 {padding-bottom:15px}

/* align */
.cent {text-align:center}
.mid {vertical-align:middle}
.left-top {text-align:left; vertical-align:top}
.left-mid {vertical-align:middle; text-align:left}
.cent-mid {text-align:center; vertical-align:middle}
.cent-top {text-align:center; vertical-align:top}
.justify {text-align:justify; vertical-align:top}
.right {text-align:right}
.left {text-align:left}

#colon div {FLOAT: left; WIDTH: 24px; WHITE-SPACE: nowrap; HEIGHT: 24px}
#over {width:97%; height: 140px; border:none; vertical-align:middle}

/* fons */
.right-green {background:url(blocks/right-auth.gif) top right no-repeat; vertical-align:middle; text-align:left; padding-left:20px}
.right-blue {background:url(blocks/right-art.gif) top right no-repeat; height:23px; color:#FFFFFF; vertical-align:middle; text-align:left; padding-left:20px}
.right-orange {background:url(blocks/right-cat.gif) top right no-repeat; vertical-align:middle; text-align:left; padding-left:10px; height:23px; color:#644200}
.rect-grey {BACKGROUND:url(rect_grey.gif) 0px 0px no-repeat; padding-left:5px; padding-top:2px}
.fon-grey {background:#F1F1F1}

/* border */
.bot-grey {border-bottom:1px solid #EDEDED}

/* forms */
.small-but {border:#999999 1px solid; background:#F0F0F0; height:18px; width:18px; color:#666666; font-weight:bold; font-size:11px}
.search_guide {width:120px; border:#999999 1px solid; height:18px}
.contact-form {width:250px; border:#999999 1px solid; background:#FFFFFF}
.contact-but {width:250px; border:#999999 1px solid; background:#EBEBEB; height:20px}
.user-login-but {background: url(user_login.gif) top left no-repeat; border:none; height:14px; width:70px; font-size:1px}
.user-login {border:#BFBFBF 1px solid; height:14; width:100%; color:#666666; font-size:11px}

/* content */
.content-main ul, .content-main ol{padding:5px 0px 5px 30px}
.content-main img {margin-left:10px;margin-right:10px;margin-bottom:5px;margin-top:1px;border:1px solid #dddddd; clear:both}



/* shop*/
.cityinfo{ padding:5px 5px 5px 20px; color:#606060}
.shop-content table{padding:0px 0px; color:#606060 !important }
.shop-content div {padding:0px 0px 0px 0px;}
.shop-content a, .shop-content span {font-size:11px;font-weight:bold;color:#3477A5;text-decoration:none;margin-right:5px;}
.shop-content .doc_name{color:#336699; font-weight:bold; font-size:12px; margin-bottom:10px}
.shop-content .name_text{color:#336699; font-weight:bold; font-size:12px;}
.shop-content .name_text1 a{color:#336699; font-weight:bold; font-size:12px;}
.shop-content .name_text span{color:#555555}
.shop-content .name_text a {color:#555555}
.shop-content .name_text a:hover{text-decoration:underline}
.shop-content .map_text1{color:#555555; font-weight:bold; margin-bottom:10px;}
.shop-content .text_center{font-weight:normal; margin:0px 0px 10px 0px; text-align:justify}
.images {text-align:center; margin-bottom:0px;}
div.work{padding-bottom:10px}
.shop-content .detail{text-align:right; padding:5px 0px 8px 0px; }
.shop-content .detail a{color:#a7af4d; text-decoration:underline}
.work img{margin-left:4px;}
.work .name{color:#336699; font-weight:bold}
.work span{color:#555555 }
.shop-content .text{font-weight:normal; margin-top:10px;}

.shop_top{ border:#dddcdc 1px solid; background-color:#f1f1f1;}
.shop_top{border-collapse: separate !important}
.shop_top table{border-collapse: separate !important}
.shop_top .center{ background: url(grey_shop.gif) top center repeat-y; }
.center_shop{ background: url(grey_shop.gif) top center repeat-y; }
.shop_top td{ padding:10px 10px 10px 10px}
.shop_top td{background-color:#f1f1f1;}
.shop-content .map_text a{color:#a7af4d; text-decoration:underline}

/* end shop*/

/* îïðîñû */

.voting{padding:5 10 0 20; color:#606060}
.voting table{padding:5 10 0 20; color:#606060}
.poll .btn{width:100px; border:#999999 1px solid; background:#EBEBEB; height:20px}
.poll-box { margin:10px 10px 10px 0px;}
.poll-box .td {background:#F5F5F5; border:#D8D8D8 1px solid; padding:15px;}
.poll_name{padding:5px 0px;font-weight:bold;color:#555;}
.voting .data {padding-bottom:0px; color:#336699;}
.voting .data a{color:#4B4B4A}
.data{}
.ather_poll {background:#FFF;padding:5px;}
.ather_poll div {margin-bottom:3px; margin-left:15px;background: url(blocks/left-cat-art-a.gif) no-repeat center left;background-position:1px 5px;padding-left:15px;color:#4B4B4A;font-style:italic;}
.ather_poll div a {color:#3477A5;text-decoration:none;font-style:normal}
/* end îïðîñ*/

.table_green{background-color:#C3CF61; border-collapse:separate; margin:5px 0px; color:#606060 }
.table_green td{background-color:#fff; padding:3px}

.table_orange{background-color:#F99900; border-collapse:separate; margin:5px 0px; color:#606060 }
.table_orange td{background-color:#fff; padding:3px}

.table_gray{background-color:#D8D8D8; border-collapse:separate; margin:5px 0px; color:#606060 }
.table_gray td{background-color:#fff; padding:3px}

.resorts ul{margin-left:10px; list-style-position:inside;}
.resorts {color:#606060 }
.resorts div{color:#606060 }

.main_text{padding:0px 0px 15px 0px; text-align:justify; color:#606060;}
/*vac styles*/
.c3b{display:inline-block;zoom:1;*display:inline;vertical-align:baseline;margin:0 2px;outline:none;cursor:pointer;text-align:center;text-decoration:none;font:14px/100% Arial, Helvetica, sans-serif;padding:.5em 2em .55em;text-shadow:0 1px 1px rgba(0,0,0,.3);-webkit-border-radius:.5em;-moz-border-radius:.5em;border-radius:.5em;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);box-shadow:0 1px 2px rgba(0,0,0,.2);}
.c3b:hover{text-decoration:none;}
.c3b:active{position:relative;top:1px;}
.c3bbiground{-webkit-border-radius:2em;-moz-border-radius:2em;border-radius:2em;}
.c3bmedium{font-size:12px;padding:.4em 1.5em .42em;}
.c3bsmall{font-size:11px;padding:.2em 1em .275em;}
.c3bgreen{color:#e8f0de;border:solid 1px #538312;background:#64991e;background:-webkit-gradient(linear,left top,left bottom,from(#7db72f),to(#4e7d0e));background:-moz-linear-gradient(top,#7db72f,#4e7d0e);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f',endColorstr='#4e7d0e');}
.c3bgreen:hover{background:#538018;background:-webkit-gradient(linear,left top,left bottom,from(#6b9d28),to(#436b0c));background:-moz-linear-gradient(top,#6b9d28,#436b0c);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28',endColorstr='#436b0c');}
.c3bgreen:active{color:#a9c08c;background:-webkit-gradient(linear,left top,left bottom,from(#4e7d0e),to(#7db72f));background:-moz-linear-gradient(top,#4e7d0e,#7db72f);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e',endColorstr='#7db72f');}
.vac_ag{float:left;width:30%;padding:10px;}
.vac_agi{height:75px;}
.vac_agt{height:80px;}
#vacform h3{text-align:center;width:100%;background:#e2e3e3;padding:2px;}
#vacform table{margin:5px;width:95%;padding:10px !important;}
#vacform td.l{text-align:right;padding-right:5px;width:30%;}
#vacform td.r{font-weight:bold;}
#vacerror{text-align:center;color:#F00;font-weight:bold;}
#msga{margin:5px;width:95%;padding:10px !important;text-align:center;display:none;}
#reserror{text-align:center;color:#FFF;background:#f00;font-weight:bold;line-height:18px;}
#suggestresort {width:400px;margin:0px auto;padding:14px;display:none;}
#suggestresort table {width:100%;}
#suggestresort td.l {font-size: 14px;padding: 0 0 5px;}
#suggestresort input[type="text"] {padding: 2px 4px;border:1px solid #ccc;line-height: 20px;margin: 0 0 0 5px;}
.suggesthead {background:#C3CF61;min-height:60px;}
.suggesthead div {width:550px;margin:5px auto 0;position:relative;padding: 14px;text-align: right;background: url('./platnik.png') no-repeat;}
.suggesthead button {background-color: #3477a5;border:0;border-radius: 5px;color: #fff;font-weight: bold;padding: 7px 14px;}

/*prognoz*/
.prognoz{width:100%;}
.prognoz th{font-size:.75em;}
.prognoz .row1{background:#FFFFFF;}
.prognoz .row2{background:#efefef;}
.prognoz .col1{background:#FFFFFF;text-align:center;border-bottom:1px solid #ccc;border-right:1px solid #fff;}
.prognoz .col2{background:#efefef;text-align:center;border-bottom:1px solid #fff;border-right:1px solid #fff;}
.prognoz .sep{background:#FFF;text-align:center;}
.prognoz .fish{padding:.85em 0;vertical-align:middle;}
.prognoz_search{margin:0 auto;width:450px;text-align:left;position:relative;}
.prognoz_submit{border:0;position:absolute;top:0;right:0;}

.tag_add_input,#search_suggest{border:solid 1px #CCCCCC;width:80%;font-family:Verdana, Arial, Helvetica, sans-serif;}
.tag_add_input_form{position:absolute;width:300px;border:solid 1px #CCCCCC;margin-top:19; background:#FFFFFF;}
.tag_add_input_form li{list-style:none;cursor:pointer;line-height:20px;border-bottom:dotted 1px #CCCCCC; font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#999999;padding-left:10px;position:relative;}
.tag_add_input_form li:hover{opacity:1;color:#000;background:#efefef;}
.tag_add_input_form li b{color:#0099CC;}
.tag_add_input_form_sel{background:#C2DCE2;color:#fff;}
.tag_add_desc{position:absolute;top:0;right:0;}

/*social share*/
.shareit{width:100%;min-height:20px;clear: both;}
.shareit div {margin-bottom: 0px !important;}
.shareit img.at-icon{margin: auto; border: 0;}
.socialbox{}
.clean{clear: both;margin: 0 !important;}

/*carousel*/
.owl-carousel .owl-item{ min-width: 130px !important; }
.life-container { margin-left: 120px; margin-right: auto;position: relative; }
.life-container::before, .life-container::after { content: ""; display: table; line-height: 0; }
.life-container::after { clear: both; }
.life-container a.allprice { position: absolute; right: 0; bottom: 5px; }
#life-ft .item {background: #fff;padding: 4px;display: block;margin: 5px;color: #336699;-webkit-border-radius: 0 0 10px 10px;-moz-border-radius: 0 0 10px 10px;border-radius: 0 0 10px 10px;box-shadow: 0 0 5px rgba(0,0,0,.1);text-align: center;width: 110px;border-top: 2px solid #fff;}
#life-ft .item:hover {border-color: #f59000;}
#life-ft .item:hover font {text-decoration: underline !important;height:auto;min-height:55px;}
#life-ft .item img {max-width: 110px;height:100px;border: 0;margin: 0;}
#life-ft .item font {font-size: 10px;display: inline-block;margin: 4px 0;height: 50px;overflow: hidden;}
#life-ft .item strong {color: #f59000;font-size: 14px;display: inline-block;margin-top: 4px;}
.bestprice { display:block; position:absolute;top:-4px;left:-120px;width:110px;height:150px; }
.bestprice img { width:110px;height:150px;border: 0; }

/* carousel2 */
#fk-fixed {position:fixed;bottom:0;right:20px;}
#fk-fixed img{width:195px;height:68px;border:0;cursor:pointer;}
#pwcontainer{width:100%;height:100%;background:rgba(0,0,0,.5);position:fixed;top:0;left:0;z-index:100;}
#pwrapper{width:805px;height:250px;margin:25% auto 0 auto;position:relative;}
#pwrapper h2{position:absolute;top:-30px;left:20px;color:#F59000;font-size:3em;text-shadow:0px 0px 10px rgba(0,0,0,.5);}
#pwrapper > div{border:4px solid #F59000;background-color:#fff;position:relative;}
#pwrapper > div > p{padding:5px 20px 0;}
.pwclose {display:block;position:absolute;top:0px;right:0px;height:28px;width:28px;z-index:101;text-align:center;cursor:pointer;font-size:24px;color:#999;}
.pwclose:hover {color: #000;}
.jscarousal-horizontal {width:794px;height:204px;margin:0;padding:0;padding:22px 3px 22px 3px;position:relative;}
.jscarousal-horizontal-back, .jscarousal-horizontal-forward {float:left;width:20px;height:190px;background-color:#fff;position:relative;top:6px;cursor:pointer;}
.jscarousal-horizontal-back {background-image:url('./jsc-left_arrow.png');background-repeat:no-repeat;background-position:left;}
.jscarousal-horizontal-forward {background-image:url('./jsc-right_arrow.png');background-repeat:no-repeat;background-position:right;}
.jscarousal-contents-horizontal {width:754px;height:204px;float:left;position:relative;overflow:hidden;}
.jscarousal-contents-horizontal > div {position:absolute;width:100%;height:204px;}
.jscarousal-contents-horizontal > div > div {float:left;margin-left:3px;margin-right:3px;}
.jscarousal-contents-horizontal a {display:block;width:182px;text-align:center;}
.jscarousal-contents-horizontal img {max-width:180px;max-height:180px;border:solid 1px #3399CC;}
.jscarousal-vertical {width:195px;height:675px;border:0;margin:0;padding:0;position:relative;overflow:hidden;}
.jscarousal-vertical-back, .jscarousal-vertical-forward {width:100%;height:15px;position:relative;cursor:pointer;z-index:100;}
.jscarousal-vertical-back {background-image:url('./jsc-top_arrow.png');background-repeat:no-repeat;background-position:bottom;}
.jscarousal-vertical-forward {background-image:url('./jsc-bottom_arrow.png');background-repeat:no-repeat;background-position:top;}
.jscarousal-contents-vertical {overflow: hidden;width:195px;height:615px;}
.jscarousal-contents-vertical > div {position:absolute;top:40px;width:100%;height:820px;overflow:hidden;}
.jscarousal-contents-vertical > div > div {width:191px;max-height:210px;margin:8px 2px;}
.jscarousal-contents-vertical > div > div span {display:block;text-align:center;}
.jscarousal-contents-vertical img{max-width:180px;max-height:180px;border:solid 1px #3399CC;}.hidden{display:none;}
.visible{display:block;}
.thumbnail-active{filter:alpha(opacity=100);opacity:1.0;cursor:pointer;}
.thumbnail-inactive{filter:alpha(opacity=20);opacity:0.2;cursor:pointer;}
.thumbnail-text{color:#4b4b4a;font-weight:bold;text-align:left;display:block;padding:5px 0 2px;}